package com.google.android.gms.games.internal.constants;

import java.util.ArrayList;

public class Capability
{
  public static final ArrayList<String> zzaHZ = new ArrayList();
  
  static
  {
    zzaHZ.add("ibb");
    zzaHZ.add("rtp");
    zzaHZ.add("unreliable_ping");
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/google/android/gms/games/internal/constants/Capability.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */